db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jean T. Anderson" <...@bristowhill.com>
Subject Re: Using spec API jars from Apache?
Date Sat, 05 Mar 2005 03:30:01 GMT
Andrew McIntyre wrote:
<snip />
> Jeremy, I've checked in jakarta-oro and javacc.jar to tools/java. If
> you'd like to check in JTA and servlet, I'll update BUILDING to remove
> the sections on downloading these from external locations.

And in http://incubator.apache.org/derby/derby_downloads.html, these can 
be removed from the "Software required to build Derby" section:

  Java Compiler Compiler (JavaCC) version 3.1
  Jakarta-ORO 2.0.8
  Java Transaction API (JTA) 1.0.1B
  jakarta-servlet API 4 (Servlet 2.4)

right?

  -jean

Mime
View raw message